I was looking at newest phones at the store today and found out that my app cant be seen in google play on S10, S10+, S10e, S9, S9+ and NOTE9. Other Motorola, Huawei, Honor... works fine. And its strange because on my emulator Pixel2 with Android Pie and with google play store it works fine too. In google play console/release management/device catalog it says that all newer galaxy phones are supported but in reality they are not. Target API in my app is 27 but that shouldn't matter, wright!?
Anyways, how do I fix that?

Related posts

Recent Viewed